{
    "logs": [
        {
            "outputFile": "world.respect.datalayer.repository.respect-datalayer-repository-mergeReleaseResources-43:/values-watch-v20/values-watch-v20.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/81abfb699eb5f11c5b7d1b093be99181/transformed/appcompat-1.7.1/res/values-watch-v20/values-watch-v20.xml",
                    "from": {
                        "startLines": "2,5,8",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,214,385",
                        "endLines": "4,7,10",
                        "endColumns": "12,12,12",
                        "endOffsets": "209,380,553"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.datalayer.repository.respect-datalayer-repository-release-45:/values-watch-v20/values-watch-v20.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/81abfb699eb5f11c5b7d1b093be99181/transformed/appcompat-1.7.1/res/values-watch-v20/values-watch-v20.xml",
                    "from": {
                        "startLines": "2,5,8",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,214,385",
                        "endLines": "4,7,10",
                        "endColumns": "12,12,12",
                        "endOffsets": "209,380,553"
                    }
                }
            ]
        }
    ]
}